/* CSS Document */
/* 
Classic Template 
http://www.templatemo.com/preview/templatemo_027_classic 
*/
body{
	margin: 0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.25em;
	color: #000000;
	background-image: url(images/z-cubed.gif);
	background-repeat: repeat;

}
a:link, a:visited { color: #720803; text-decoration: none; font-weight: bold; } 
a:active { color: #720803; text-decoration: none; font-weight: bold; }
a:hover { color: #720803; text-decoration: none; font-weight: bold; background: #FFFEF2; }

h1 {
	font-family: "Gentium Basic", Toronto, serif;
	font-size: 24px;
	font-weight: 700;
	font-style: italic;
	text-align: center;
	color: #004284;
	line-height: 1.25em;
}
h2 {
	font-family: Toronto, Times New Roman, serif;
	margin: 0px;
	font-weight: 16px;
	font-size: medium;
	line-height: 1.5em;
	color: #000000;
	text-align: center;
}
h3 {
	font-family: "Gentium Basic", Toronto, serif;
	font-size: large;
	text-align: left;
	font-weight: 600;
	color: #004284;
	margin-left: 8px;
}
.textr{
	font-family: Verdana, Arial, sans-serif;
	font-size: small;	
	color: white; 
	text-align: right;
	padding-bottom: 12px;
	padding-right: 16px;
}
.textr a {
	font-family: Verdana, Arial, sans-serif;
	color: white;
}
.textr a:hover{
	font-family: Verdana, Arial, sans-serif;
	color: #720803;
	background: #EFEFEF;
}
#container {
	margin: auto;
	margin-top: 5px;
	width: 800px;
	border: solid 5px #C6CECE;
	background: #FFFFFF;
}
#left_title {
	padding-left: 17px;
}

#menu_column {
	float: left;
	width: 228px;
	border-right: solid 1px #C6CECE;
	background: url(images/left_title.jpg) no-repeat;
}
.menu_list {
	float: left;
	width: 230px;
}
.menu_list ul {
	list-style-type: none;
	margin: 10px;
	padding: 0;
	width: 213px;
}
.menu_list li a {
	display: block;
	height: 40px;
	padding-top: 6px;
	color: #666666;
	padding-left: 50px;
	background: url(images/menu_button.gif);
}
.menu_list li a:hover, .menu_list li .current {
	color: #a81407;
}
#news {
	float: left;
	width: 180px;
	padding-top: 20px;
	padding-left: 30px;
	text-align: justify;
	padding-right: 20px;
}
#news span {
	background: #f09e00;
	border: thin dotted;
	color: #FFFFFF;
	padding: 5px;
}
#contact {
	float: left;
	margin-top: 20px;
	padding-left: 20px;
	padding-top: 10px;
	width: 180px;
	background: #720803;
	color: #FFFFFF;
	height: 90px;
}
#contact span {
	font-size: 14px;
	font-weight: bold;
}
/*            START of right hand side     */
#right_column {
	vertical-align: top;
	width: 570px;
	float: right;
}
#right_header {
	height: 70px;
	width: auto;
	padding-top: 15px;
	padding-top: 15px;
	padding-left: 20px;
	vertical-align: top;
	color: #FFFFFF;
	background: #004284;
}

#content {
	background: white;
}
#content p {
	margin-top: 5px;
	text-align: justify;
	font-family: Toronto, "Times New Roman", serif;
	font-size: medium;
	line-height: 1.5em;
	padding-left: 20px;
	padding-right: 20px;
}
#content a:hover {
	background: #F5FAC0;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #004284;
    margin: 1em 0;
    padding: 2px;
}
/*--- The right hand box is to feature special announcements -floats right with a darkblue border ---*/
#box {
	background: #EFEFEF;
	float: right;	
	width: 180px;
	padding: 2px;
	border: 2px #004284 solid;
}
#box p {
	text-align: center;
	font-family: Toronto, "Times New Roman", serif;
	font-size: 12px;
	line-height: 1em;
}
#footer {
	clear: both;
	width: 100%;
	height: 125px;
	padding-top: 10px;
	text-align: center;
	font-size: small;
	background: #dedede;
	font-weight: bold;
}
/*---  Used to float image left with NO border ---*/
.imageleft {
	float: left;
	padding: 2px;
	margin: 0 1.5em 1em 0;
	top: 0.25em;
}
/*---  Used to float image right with NO border ---*/
.imageright {
	float: right;
	padding: 2px;
	margin: 0 0 1em 1.5em;
	top: 0.25em;
}
/*
 * Remove default fieldset styles.
 */
fieldset {
	border: medium #004284 groove;
	padding-top: 2px;
	background: #FCFAEB;
}

/* Text styles  */
.title {
	font-family: Toronto, "Times New Roman", serif;
	font-weight: 700;
	font-size: xx-large;
	color: #FFFFFF;
	background: #004284;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 10px;
}
.titlec {
	font-family: Toronto, "Times New Roman", serif;
	font-weight: 700;
	font-size: xx-large;
	color: #FFFFFF;
	background: #004284;
	text-align: center;
	padding: 3px;
}
.hdr {
	font-family: "Gentium Basic", Toronto, serif;
	font-size: 18px;
	text-align: left;
	font-weight: 600;
	color: #004284;
	margin-left: 8px;
}
.hdr2 {
	font-family: "Gentium Basic", Toronto, serif;
	font-size: medium;
	text-align: left;
	font-weight: 600;
	color: #004284;
	margin-left: 8px;
}
/*---  Text bold and centered ---*/
.textbc {
	font-family: Toronto, Times New Roman, serif;
	font-size: medium;
	color: #000000;
	font-weight: 600;
	text-align: center;
}
.textbc a:hover{
	font-family: Toronto, Times New Roman, serif;
	font-size: medium;
	color: #000000;
	font-weight: 600;
	text-align: center;
	background: #F5FAC0;
}
/*---  Text RED bold and centered ---*/
.textrbc {
	font-family: Toronto, "Times New Roman", serif;
	font-size: medium;
	color: #FF0000;
	font-weight: 600;
	text-align: center;
}
/* Indented text */
.toc1 {
	font-family: Toronto, "Times New Roman", serif;
	font-size: medium;
	text-indent: 20px;
	text-align: justify;
}
.toc1 a:hover {
	background: #F5FAC0;
}
.toc2 {
	font-family: Toronto, "Times New Roman", serif;
	font-size: medium;
	text-indent: 40px;
	text-align: justify;
}
.toc3 {
	font-family: Toronto, "Times New Roman", serif;
	font-size: medium;
	text-indent: 60px;
	text-align: justify;
}
.textsm {
	font-family: "Gentium Basic", Toronto, serif;
	font-size: small;
	text-align: left;
	font-weight: 500;
	color: #000000;
}
.quest {
	font-family: Toronto, "Times New Roman", serif;
	font-size: 11px;
	text-align: left;
	font-style: italic;
	font-weight: 500;
	color: #800000;
}
.quote {
	font-family: "Gentium Basic", Toronto, serif;
	font-size: 11px;
	text-align: left;
	color: #000000;
	margin-right: 50px;
	margin-left: 50px;
}
.quoteref {
	font-family: "Gentium Basic", Toronto, serif;
	font-size: 10px;
	text-align: right;
	color: #804040;
	font-style: italic;
	margin-right: 50px;
	margin-left: 50px;
}